k_reset_uids {keras} | R Documentation

## Reset graph identifiers.

### Description

Reset graph identifiers.

### Usage

    k_reset_uids()

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]